<div class="bgimage">
  <div class="bgcolor">
    <div class="text">
      <h4>EASY • FAST • EFFECTIVE</h4>
      <h1>WELCOME TO</h1>
      <h3>STUDENT MANAGEMENT SYSTEM</h3>
      <button
        routerLinkActive="active"
        routerLink="/student/create"
        class="btn btn-primary"
        id="buttonone"
      >
        GET STARTED
      </button>
    </div>
  </div>
</div>
